RubyGems Navigation menu

growl-amqp 0.1.0

Report AMQP messages via Growl. Grr, grr!

バージョン履歴:

  1. 0.1.0 - December 20, 2009 (18KB)

Runtime依存性 (3):

  • amqp >= 0.6.5
  • daemons >= 1.0.10
  • growl >= 1.0.3
  • オーナー:

    作者:

    • Ben Lavender

    SHA 256チェックサム:

    ed0d0a2dad3cb36ceb6a52f1b9644c8d5fee8f1b58519c0509d7084584663706

    累計ダウンロード数 3,521

    現行バージョン 3,521

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    リンク集: